Page MenuHomePhabricator

Q3 GOALS! (January-March) Keep at top of Q3 column
Closed, ResolvedPublic

Description

This is the container for all possible Q3 goals (from brainstorming meeting)

Other items to track:

  • TBD PCI - fr-tech goal at least with Jeff’s involvement

Note!
We need to reserve capacity for "Clean up from December" cause ... yaknow.. bugs and such

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
Resolvedawight
Resolvedawight
InvalidJgreen
ResolvedJgreen
ResolvedNone
ResolvedNone
ResolvedEjegg
ResolvedEjegg
ResolvedNone
Declinedawight
Invalidawight
OpenNone
OpenNone
Invalidcwdent
DeclinedNone
ResolvedNone
DuplicateNone
OpenNone
ResolvedXenoRyet
ResolvedEjegg
ResolvedEjegg
ResolvedNone
Resolvedawight
ResolvedNone
ResolvedEjegg
InvalidNone
ResolvedXenoRyet
DuplicateNone
ResolvedNone
Resolvedawight
ResolvedNone
Resolvedawight
Resolvedawight
DuplicateNone
ResolvedNone
OpenNone
Resolvedawight
Resolvedawight
OpenNone
Resolvedawight
OpenEjegg
ResolvedNone
ResolvedEjegg
ResolvedJgreen
ResolvedEjegg
ResolvedEjegg
InvalidNone
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
OpenNone
OpenNone
ResolvedEjegg
OpenNone
Resolvedawight
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedawight
OpenNone
OpenNone
ResolvedEjegg
ResolvedEjegg
ResolvedEjegg
ResolvedXenoRyet
ResolvedXenoRyet
Duplicatecwdent
ResolvedNone
ResolvedEileenmcnaughton
OpenNone
Resolvedawight
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedJgreen
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
OpenEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedJgreen
InvalidJgreen
ResolvedEileenmcnaughton

Event Timeline

DStrine created this task.Nov 2 2015, 7:35 PM
DStrine updated the task description. (Show Details)
DStrine raised the priority of this task from to Needs Triage.
DStrine added a project: Fundraising-Backlog.
DStrine added a subscriber: DStrine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 2 2015, 7:35 PM
DStrine updated the task description. (Show Details)Nov 2 2015, 7:41 PM
DStrine set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 3 2015, 6:32 PM
DStrine renamed this task from Q3 GOALS! Keep at top of Q3 column to Q3 GOALS! (January-March) Keep at top of Q3 column.Dec 21 2015, 5:40 PM
DStrine closed this task as Resolved.Apr 4 2016, 10:18 PM